TakenAt: 2013-11-27T09:15:17Z
TakenSrc: meta
UID: prjwufovba4h2qi4
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 170
Lat: -33.617397
Lng: 25.79444
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/400
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, bird, eastern-cape, harvey's, lime, loop, south, south-africa,
    sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.878405086Z
UpdatedAt: 2022-10-17T18:38:12.882707654Z
